  footer {
  position: relative;
  padding: 40px 0 0 0;
  background-color: var(--primary-color);
  color: var(--white);
  overflow: hidden;
}

footer img.footer-seal {
  position: absolute;
  top: 0;
  z-index: -0;
  opacity: 10%;
  height: 150%;
  top: 0;
  right: 0;
  transform: translate(30%, -10%);
}

@media only screen and (max-width: 992px) {
  footer img.footer-seal {
    opacity: 6%;
    height: auto;
    width: 150%;
    top: auto;
    bottom: 0;
    right: 0;
    left: 0;
    transform: translateY(50%);
  }
}

footer .news-list img {
  display: block;
  width: 150px;
  height: 80px;
  object-fit: cover;
}

footer a {
  color: var(--white);
  font-weight: 400;
  font-size: 16px;
  text-decoration: none;
}

footer h2 {
  font-size: 1.8rem;
  margin-bottom: 20px;
}

footer a:hover,
footer a:focus,
footer a:active {
  color: rgba(255, 255, 255, 0.65) !important;
}

footer img.footer-logo {
  max-width: 250px;
}

.footer-social {
  padding-left: 0;
  list-style: none;
  margin: 20px 0;
}

.footer-social li {
  display: inline-block;
  margin: 0 24px 0 0;
}

.footer-social li a {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-weight: 900;
  color: var(--white);
  font-size: 32px;
  width: 34px;
  height: 34px;
  line-height: 40px;
}

.footer-social li:hover a,
.content-social li:hover a {
  text-decoration: none;
  color: var(--light-gray);
}

.content-social {
  padding-left: 0;
  list-style: none;
  text-align: center;
  margin: 15px auto;
}

.content-social li {
  display: inline-block;
  margin: 0 5px;
}

.footer-address {
  padding-left: 0;
  list-style: none;
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 40px;
  line-height: 20px;
}

.footer-address li {
  display: block;
  margin: 10px 0;
}

footer .list-unstyled li {
  margin-bottom: 10px;
}

footer .list-inline li {
  border-right: 1px solid white;
  padding-right: 10px;
  margin-right: 4px !important;
}

footer .list-inline li:last-of-type {
  border-right: none;
}

footer .copyright {
  background-color: var(--primary-color);
  padding: 20px 0;
  font-size: 14px;
}

footer .copyright a {
  color: var(--white);
  font-size: 14px;
}

.footer-post img {
  max-width: 100%;
}

/*  tablets and smaller desktops: MD */
@media only screen and (max-width: 992px) {
  footer {
    text-align: center;
  }

  .footer-address,
  footer h2 {
    text-align: center;
  }

  footer img {
    margin: 0 auto;
  }

  footer .copyright {
    margin-top: 20px;
  }

  .footer-social {
    text-align: center;
  }

  .footer-nav {
    margin-top: 20px;
  }

  .footer-social li {
    margin: 0 10px 0 0;
  }

  .footer-social li a {
    font-size: 22px;
    width: 24px;
    height: 24px;
    line-height: 1;
  }

  .footer-nav {
    text-align: center;
  }

  .footer-nav .list-unstyled {
    border-right: none;
  }

  .footer-address,
  footer h2 {
    text-align: center;
  }

  footer img {
    margin: 0 auto;
  }

  .footer-social {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
  }

  .footer-social .fa-brands,
  .footer-socila .fa-brands::before {
    vertical-align: middle;
  }

  .footer-post img {
    max-width: 80%;
  }

  footer .list-inline li {
    border-right: none;
  }
}
